Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/46602/?format=api
{
"ob_id": 46602,
"names": [
{
"ob_id": 39042,
"name": "20 degC isotherm"
},
{
"ob_id": 39043,
"name": "iax_20C"
}
],
"terms": [
{
"ob_id": 2506,
"label": "units",
"value": "degC",
"vocabulary": ""
},
{
"ob_id": 59600,
"label": "long_name",
"value": "20 degC isotherm",
"vocabulary": ""
},
{
"ob_id": 59601,
"label": "var_id",
"value": "iax_20C",
"vocabulary": ""
}
]
}